Bug 509484 - New upstream version : GeditLatexPlugin0.2rc2
New upstream version : GeditLatexPlugin0.2rc2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit-latex-plugin (Show other bugs)
11
All Linux
low Severity low
: ---
: ---
Assigned To: Sergio Pascual
Fedora Extras Quality Assurance
:
Depends On: 507621
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-02 22:54 EDT by Hicham HAOUARI
Modified: 2009-11-10 10:26 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-10 10:26:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham HAOUARI 2009-07-02 22:54:35 EDT
New upstream version : GeditLatexPlugin0.2rc2

This version adds a nice preview pane, which speeds up latex writing considerably.

SPEC : http://hicham.iblogger.org/linux/fedora/releases/11/Everything/source/SPECS/gedit-latex-plugin.spec

SRPM : http://hicham.iblogger.org/linux/fedora/releases/11/Everything/source/SRPMS/gedit-latex-plugin-0.2-0.1.rc2.fc11.src.rpm

this package depends on pypoppler, which is already waiting for approval :
https://bugzilla.redhat.com/show_bug.cgi?id=507621
Comment 1 Hicham HAOUARI 2009-07-22 06:41:50 EDT
pypoppler is now in Fedora 11 updates and rawhide.
Comment 2 Sergio Pascual 2009-07-25 14:38:44 EDT
Hi Hicham, sorry about the dealy, I've been very busy these past weeks.

I've got a rpn of this, but I have to test it a little bit before commiting it
Comment 3 Fedora Update System 2009-11-10 10:22:00 EST
gedit-latex-plugin-0.2-0.3.rc2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/gedit-latex-plugin-0.2-0.3.rc2.fc12

Note You need to log in before you can comment on or make changes to this bug.